From: Debbie<BR>
Date: 7 March 2000<P>

All the poetry on your site is great but kevin urenda's poetry is awesome! Very Impressed.
<HR>
From: Megs<BR>
Date: 7 March 2000<P>

I have spent more time chatting and writing than I have actually READING on this site lately...so I took the morning (lovely to have nothing to do...) to read some of the new works.<BR>
<BR>
MY GOD YOU PEOPLE ARE GOOD!!! I might never submit again.<BR>
<BR>
Kev-  You are amazing in everything.  You could not know how much I want to be you (well at least writing-wise...otherwise I am good to go)  *giggles*  No really...I can't pick one piece.  You Rock!!! *Cheers with a Zima bottle tilted your way-hehehe*<BR>
<BR>
Guppy-  I took the time to read through all your tangents...sometimes I don't have the patience for long pieces but Lord man you have an amazing command over words. <BR>
Guppy= Word Master<BR>
<BR>
Misti- Liked the piece you submitted three times but only enough to read it once *grins* And I really liked that "I'll think of you" piece.  Take care of Papaw woman!!!<BR>
<BR>
Ok there were others too...but my memory leaves me.  I thought the new piece from a person named Jill, the "Sociology" one, was cute cause I can relate ;)<BR>
Its that college thing.<BR>
<BR>
*Starts burning her notebooks and considers career as a critic instead*<BR>
Megs
<HR>
From: Misti<BR>
Date: 7 March 2000<P>

Megs,<BR>
 We have the same taste in poetry, it seems. I agree with all the compliments you just flung out like confetti. The Blender is the best poetry site on the Internet and features the best poets! Party time! Guess I'm being egotistical, but that can't be helped. Glad you liked the poem it took me an hour to write and submit, but what about Cracked Crystal Ball? Ha!<BR>
 Oh, don't burn your notebooks, though. Jim Morrison did that once and he regretted it. So I hear. Believe me, I don't pass out idle compliments. I've enjoyed reading your submissions. You would laugh if you could read the stuff I wrote when I was in college.<BR>
 If you get tired of the notebooks, invest in a tape recorder. Then you'll be like me and Agent Dale Cooper. Certifiable. Ha!
<HR>
From: Galadrial<BR>
Date: 7 March 2000<P>

Hey gang,<BR>
<BR>
        Okay...I'm not being huffy anymore...Hey madison, got a great recipe---Shoo Fly pie...having any strange cravings?<BR>
<BR>
         Yes Megs---you are ever my fairy child. Knew you wouldn't let me down!<BR>
<BR>
         And Dee---pppppphhhhhhhhhhhhhttttttttttttttt!<BR>
<BR>
                                                Gala
<HR>
From: Beth ([email-masked])<BR>
Date: 7 March 2000<P>

To my sweetie,<BR>
I don't know if you read the board or not, but just in case you do i thought i'd send out a thank you for ya.....you are wonderfull in every way.<BR>
<BR>
I love you,<BR>
Beth
<HR>